<template>
  <cutter-component />
</template>

<script>
import CutterComponent from '../components/CutterComponent.vue'
export default {
  components: { CutterComponent },
  // name: 'PageName',
}
</script>
